/*
 Theme Name:   Envy
 Theme URI:    http://envycreative.co
 Description:  Divi Child Theme
 Author:       Envy Creative
 Author URI:   http://envycreative.co
 Template:     Divi
 Version:      2.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/***GENERAL STYLING TWEAKS****/

h1,h2,h3,h4,h5,h6 {
  font-family: "refrigerator-deluxe";
  text-transform: uppercase;
  }

#top-menu-nav {
  font-family: "refrigerator-deluxe";
  text-transform: uppercase;
  }

#footer-info {
  font-family: "refrigerator-deluxe";
  text-transform: uppercase;
  letter-spacing: 1px;
  }

h1 {
  font-size: 50px;
}

p {
  font-family: "abril-text";
}

body #page-container .et_pb_fullwidth_header_extended_0 .et_pb_button_two.et_pb_button {
	padding: 15px 20px 15px 20px !important;
}

body #page-container .et_pb_fullwidth_header_extended_0 .et_pb_button_one.et_pb_button {
	padding: 15px 20px 15px 20px !important;
}

.quote-author {
	font-family: 'montserrat' !important;
	text-transform: uppercase;
	font-size: 16px !important;
	letter-spacing: 2px;
	font-weight: bold;
}

.quote-text {
	font-size: 60px;
	color: #1C1C52;
	padding-bottom: .2em !important;
	line-height: 1.3em !important;
}

.big-number p {
	font-family: 'montserrat' !important;
}